### Name: dpoMatrix-class
### Title: Positive semi-definite, dense, numeric matrices
### Aliases: dpoMatrix-class dppMatrix-class
###   coerce,dpoMatrix,dppMatrix-method coerce,dppMatrix,dpoMatrix-method
###   rcond,dpoMatrix,character-method rcond,dppMatrix,character-method
###   rcond,dpoMatrix,missing-method rcond,dppMatrix,missing-method
###   chol,dpoMatrix-method chol,dppMatrix-method chol,dpoMatrix,ANY-method
###   chol,dppMatrix,ANY-method determinant,dpoMatrix,logical-method
###   determinant,dppMatrix,logical-method solve,dpoMatrix,dgeMatrix-method
###   solve,dppMatrix,dgeMatrix-method solve,dpoMatrix,matrix-method
###   solve,dppMatrix,matrix-method solve,dpoMatrix,missing-method
###   solve,dppMatrix,missing-method solve,dpoMatrix,numeric-method
###   solve,dppMatrix,numeric-method solve,dppMatrix,integer-method
### Keywords: classes algebra

### ** Examples

h6 <- Hilbert(6)
rcond(h6)
str(h6)
solve(h6)
str(hp6 <- as(h6, "dppMatrix"))



