### Name: Cholesky-class
### Title: Cholesky and Bunch-Kaufman Decompositions
### Aliases: Cholesky-class pCholesky-class BunchKaufman-class
###   pBunchKaufman-class
### Keywords: classes algebra

### ** Examples

(pm <- crossprod(Matrix(rnorm(18), nrow = 6, ncol = 3)))
(ch <- chol(pm))
if (toupper(ch@uplo) == "U") # which is TRUE
   crossprod(ch)
stopifnot(all.equal(as(crossprod(ch), "matrix"),
                    as(pm, "matrix"), tol=1e-14))



