### Name: pMatrix-class
### Title: Permutation matrices
### Aliases: pMatrix-class \%*\%,matrix,pMatrix-method
###   \%*\%,pMatrix,matrix-method \%*\%,pMatrix,pMatrix-method
###   \%*\%,dgeMatrix,pMatrix-method \%*\%,pMatrix,dgeMatrix-method
###   coerce,integer,pMatrix-method coerce,pMatrix,matrix-method
###   solve,pMatrix,missing-method t,pMatrix-method
### Keywords: classes

### ** Examples

(pm1 <- as(as.integer(c(2,3,1)), "pMatrix"))
t(pm1) # is the same as
solve(pm1)
pm1 %*% t(pm1) # check that the transpose is the inverse
stopifnot(identical(diag(3), as(pm1 %*% t(pm1), "matrix")))
(mm <- round(array(rnorm(3 * 3), c(3, 3)), 2))
mm %*% pm1
pm1 %*% mm
try(as(as.integer(c(3,3,1)), "pMatrix"))# Error: not a permutation



